@font-face {
		font-family: 'vb'; font-weight:normal;
		src: url('/investigations/kuwait-july2015/_theme/fonts/vb.eot'); /* IE9 Compat Modes */
		src: url('/investigations/kuwait-july2015/_theme/fonts/vb.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/investigations/kuwait-july2015/_theme/fonts/vb.woff2') format('woff2'), /* Super Modern Browsers */
				url('/investigations/kuwait-july2015/_theme/fonts/vb.woff') format('woff'), /* Pretty Modern Browsers */
				url('/investigations/kuwait-july2015/_theme/fonts/vb.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/investigations/kuwait-july2015/_theme/fonts/vb.svg') format('svg'); /* Legacy iOS */
}



.playBtn .playBg {
	-webkit-transition:background-color 0.2s ease-in-out;
	-moz-transition:background-color 0.2s ease-in-out;
	-o-transition:background-color 0.2s ease-in-out;
	transition:background-color 0.2s ease-in-out;
}
.playBtn, .shareDiv a span {
	-webkit-transition:transform 0.1s ease-in-out;
	-moz-transition:transform 0.1s ease-in-out;
	-o-transition:transform 0.1s ease-in-out;
	transition:transform 0.1s ease-in-out;
}

body {
	margin:0;
	padding:0;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:15px;
	line-height:1.2;
	background:#ffa701;
	color:#333;
	overflow-x: hidden;
}


.heavy {
	font-weight:normal;
	font-family:vb,Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	text-transform:uppercase;
	font-size:220%;
	margin:0;
}
.heavy span.hint {
	display:block;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 40%;
	text-transform:none;
	margin-top:.3em;
}




.banner {
	background: #ffa701 url(/features/duck-shooting-is-not-a-sport/_theme/img/yellow.jpg) top left repeat-x;
	max-height:800px;
	background-size:auto 100%;
}
.bannerInt {
	margin: 0 auto;
	max-width:1244px;
	box-sizing:border-box;
}

.intro {
	background: rgba(255,168,1,.75);
	float:left;
	width:26.366559485531%;
	box-sizing:border-box;
	color:#FFF;
}
.introInt {
	padding:11% 13.719512195122%;
}
.intro .logo {
	max-width:127px;
	height:auto;
	width:65%;
}
.intro p {
	margin:0;
	font-size:115%;
	padding:44% 0 25% 0;
}
.intro p strong {
	display:block;
	text-shadow: rgba(255,155,2,.7) 0 0 15px;
	font-size:165%;
	line-height:1.1;
}

.hero {
	float:right;
	width:64.308681672026%;
	position:relative;
	box-sizing:border-box;
	max-height:800px;
	max-width:800px;
}

.hero h1 {
	margin:0;
	padding:0;
	width:40.7%;
	position:absolute;
	top:11.1%;
	left:3.4%;
}

.hero h1 span.line img {
	width:100%;
	height:auto;
	display:block;
}
.hero h1 span.line img.is { width:31.107205623902%; float:left; }
.hero h1 span.line img.not { width:49.384885764499%; float:left; }
.hero h1 span.line img.a { width:19.507908611599%; float:left; }

.athletes {
	position:relative;
	right:0;
	bottom:0;
	display:block;
	width:100%;
	padding-bottom:100%;
}
.athlete {
	position:absolute;
	width:100%;
	display:none;
}
.athlete img.photoshoot {
	width:100%;
	height:auto;
	max-width:800px;
}
.athlete div.attr {
	position:absolute;
	top:67%;
	left:4.8%;
	width:40.7%;
	font-size:92%;
}
.athlete div.attr strong {
	display:block;
	margin-top:8%;
}
.athlete .signature {
	width:52%;
	height:auto;
	display:block;
}

.arm {
	position:absolute;
	top:56.4%;
	left:39.6%;
	width:3.930131004367%;
	max-width:36px;
	height:auto;
	display:none;
}

.playBtnCnt {
	font-size:120%;
	width:100%;
	height:100%;
	display:block;
}
.playBtn {
	display:block;
	width:7em;
	height:7em;
	margin: 0 auto;
	text-decoration:none;
	color:#FFF;
	position:relative;
}
.playBtn .playBg {
	display:block;
	position:absolute;
	width:90%;
	height:90%;
	margin:0 4%;
	background-color:rgba(255,116,3,.35);
	background-image: url(/theme/img/vid-play-wave.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:30%;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	opacity:0;
}
.playBtn .circ {
	display:block;
	position:absolute;
	width:100%;
	height:100%;
}
.playBtn i {
	display:block;
	text-align:center;
	position:absolute;
	width:100%;
	font-size:232%;
	padding-left:4%;
	opacity:0;
	margin-top:1em;
}
.playBtn:hover .playBg {
	background-color:rgba(255,255,255,0.1);
	background-image: url(/theme/img/vid-play-wave.png);
	background-size:30%;
	background-position:center center;
	background-repeat:no-repeat;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
}
.playBtn:hover {
	transform:scale(1.1);
}

.playBtn .watch {
	text-align:center;
	text-transform:uppercase;
	font-size:60%;
	width:100%;
	margin:0 auto;
	position:absolute;
	bottom:-2.5em;
	display:none;
}


.what {
	color:#FFF;
	position:relative;
}
.mobile .what, .tablet .what {
	background: #206077 url(/features/duck-shooting-is-not-a-sport/_theme/img/waves.jpg) center center;
	background-size:cover;
}
.fixed1, .vidShade {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	overflow:hidden;
}
video#bgvid { 
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -1;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	background: #4e3231 url(/features/duck-shooting-is-not-a-sport/_theme/img/waves.jpg) no-repeat;
	background-size: cover; 
}
video { display: block; }


.vidShade {
	x-background:rgba(0,0,0,.7);
	x-background:rgba(255,255,255,.9);
	x-background:rgba(255,167,0,.9);
	background:rgba(25,148,153,.9);
}

.what h1 {
	float:left;
	width:25%;
	margin:0;
	padding:0;
}
.whatFg {
	x-position:relative;
}
.what .paras {
	display:inline;
	height:100%;
}
.what p {
	float:left;
	width:20%;
	margin-left:5%;
	text-align:center;
	line-height:1.4;
}
.what p strong {
	color:#ffd100;
}
.what .whatInt {
	font-size:115%;
	max-width:1500px;
	margin:0 auto;
	padding:6% 8.5% 6% 7%;
}
	

.doTop {
	background:#ffd100 url(/features/duck-shooting-is-not-a-sport/_theme/img/halo.jpg) bottom center;
	background-size:100% 100%;
	font-size:115%;
	padding:9% 5.5%;
}
.free .doTop {
	margin-bottom:0 !important;
}

.doTop h1 {
	text-align:center;
}
.doMenu {
	background:#ffd100;
	text-align:center;
	padding:.9em;
	top:0;
	left:0;
	width:100%;
	z-index:50;
	box-sizing:border-box;
}
.fixed .doMenu {
	position:fixed;
}
.doMenu a {
	text-decoration:none;
	text-transform:uppercase;
	font-size:110%;
	color:#FFF;
	font-weight:bold;
	text-shadow:rgba(221,131,0,.95) 0 0 20px;
	position:relative;
}
.doMenu a img {
	display:none;
}
.doMenu .status1 .a1, .doMenu .status2 .a2, .doMenu .status3 .a3 {
	color:#333;
	text-shadow:none;
}
.doMenu .status1 .a1 img, .doMenu .status2 .a2 img, .doMenu .status3 .a3 img {
	display:block;
	position:absolute;
	left:50%;
	transform:translateX(-50%);
	bottom:-1.65em;
	width:2em;
	z-index:100;
}
.doMenu span {
	width:12%;
	display:inline-block;
	border-top:2px solid #ffe77a;
	margin:0 .5em;
	vertical-align:middle;
}

.sections {
	background:#ffd100;
}
.section {
	border:1em solid #ffd100;
	border-top:none;
	border-bottom:none;
	position:relative;
}
.section.awareness {
	border-bottom:1em solid #ffd100;
}
#underline {
	border-top:1em solid #ffd100;
}
#underline.fixed {
	position:fixed;
	width:100%;
	z-index:51;
	bottom:0;
	left:0;
}
#underline.gone {
	display:none;
}
.section .nav {
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	font-size:480%;
}
.section .nav a {
	color:#333;
	text-decoration:none;
	background:#FFF;
	width:1.7em;
	height:1.7em;
	display:block;
	box-sizing:border-box;
	text-align:center;
	border-radius:50%;
	padding:.15em 0 0 0;
	line-height:1;
	border:.175em solid #ffd100;
}
.section .nav a i {
	display:block;
	text-align:center;
}
.section .nav.left { left:-.9em; }
.section .nav.right { right:-.9em; }
.section .nav.left a { padding-left:.3em; }
.section .nav.right a { padding-right:.3em; }
.section .nav a:hover {
	color:#FFF;
	background:#333;
}

.screen {
	background:#333;
	background-position:center center;
	background-size:cover;
	background-attachment:fixed;
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	display:none;
}
.screen.s1 { display:block; }
.investigations .s1 { background-image:url(/features/duck-shooting-is-not-a-sport/_theme/img/bg1.jpg); }
.investigations .s2 { background-image:url(/features/duck-shooting-is-not-a-sport/_theme/img/bg2.jpg); }
.investigations .s3 { background-image:url(/features/duck-shooting-is-not-a-sport/_theme/img/bg3.jpg); }
.legal .s1 { background-image:url(/features/duck-shooting-is-not-a-sport/_theme/img/bg4.jpg); }
.legal .s2 { background-image:url(/features/duck-shooting-is-not-a-sport/_theme/img/bg5.jpg); }
.legal .s3 { background-image:url(/features/duck-shooting-is-not-a-sport/_theme/img/bg6.jpg); }
.awareness .s1 { background-image:url(/features/duck-shooting-is-not-a-sport/_theme/img/bg7.jpg); }
.awareness .s2 { background-image:url(/features/duck-shooting-is-not-a-sport/_theme/img/bg8.jpg); }
.awareness .s3 { background-image:url(/features/duck-shooting-is-not-a-sport/_theme/img/bg9.jpg); }
.awareness .s4 { background-image:url(/features/duck-shooting-is-not-a-sport/_theme/img/bg10.jpg); }

.screen .playBtnCnt {
	top:0;
	right:45%;
	position:absolute;
	width:20%;
}
.screen .playBtn {
	top:50%;
	transform:translateY(-50%);
}
.screen h1 {
	margin:0;
	position:absolute;
	color:#FFF;
	text-shadow:#000 0 0 40px;
	padding:.7em 1em;
	font-size:250%;
}
.screen .playBtn:hover {
	transform:translateY(-50%) scale(1.1);
}
.screen .playBtn:hover .playBg {
	background-color:rgba(255,116,3,.35);
}
.screen .playBtn .watch {
	font-size:50%;
	text-shadow:rgba(0,0,0,.7) 0 0 1em;
}
.shade {
	width:100%;
	height:100%;
	background:url(/features/duck-shooting-is-not-a-sport/_theme/img/shade.png) top left repeat-x;
	background-size:100% 25%;
}
.shade2 {
	width:100%;
	height:100%;
	padding:1px 0;
}

.panelPos { 
	margin:auto 15%;
	width:314px;
}
.panel {
	background: url(/features/duck-shooting-is-not-a-sport/_theme/img/panelbg.png);
	padding:30px 27px 27px 27px;
	color:#FFF;
	font-size:18px;
	width:260px;
}
.panel h2 {
	margin:0;
	font-size:29px;
}
a.next {
	display:block;
	float:right;
	margin:70px 0 0 0;
	padding:12px 19px 10px 36px;
	font-family: PN, Helvetica, Arial, sans-serif;
	font-size:22px;
	line-height:1;
	color: #FFF;
	text-decoration:none;
	text-transform:uppercase;
	background: #444 url(/features/live-export-billboards/_theme/img/next_retina.png) 16px 14px no-repeat;
	background-size:11px 17px;
}
a.next:hover { background-color:#00b4a8; }
.panelPos.right { margin:auto 13% auto auto }
.panelPos.left { margin:auto auto auto 13% }


.cta {
	background:#FFF url(/features/duck-shooting-is-not-a-sport/_theme/img/stand-up.jpg) center center;
	background-size:cover;
	padding:10% 1px 5% 0;
	box-sizing:border-box;
}
.ctaPanel {
	background:url(/features/duck-shooting-is-not-a-sport/_theme/img/panelbg.png);
	width:55%;
	margin:0 auto 0 auto;
	padding:4%;
	color:#FFF;
	box-sizing:border-box;
}
.cta h1 {
	width:28%;
	margin:auto 15% 7% auto;
	text-align:center;
	font-size:230%;
}
.cta h1 span.hint {
	padding: 0 15%;
}
.cta h2 {
	margin:0 0 1.3em 0;
	padding:0;
	text-align:center;
	font-size:165%;
	font-weight:normal;
}
.shareDiv {
	width:50%;
	float:left;
	box-sizing:border-box;
	text-align:center;
}
.shareDiv a {
	display:inline-block;
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
	font-size:60%;
}
.shareDiv a.s2 {
	margin-left:3.5em;
}
.shareDiv a span {
	display:block;
	box-sizing:border-box;
	width:7em;
	height:7em;
	background: rgba(255,183, 87, .5);
	border-radius:50%;
	padding:1px;
	margin-bottom:1em;
}
.shareDiv a:hover span {
	transform:scale(1.1);
	background: rgba(255,183, 87, .9);
}
.shareDiv a span img {
	display:block;
	margin: 0 auto;
	width:50%;
	height:auto;
}
.donateDiv {
	width:50%;
	float:right;
	border-left:1px solid #e8c37a;
	box-sizing:border-box;
	padding:1% 0 1% 5%;
	text-align:center;
}
.donateDiv p {
	margin:0;
	padding:0 0 .5em 0;
}
.donateDiv form {
	margin:0 0 1.5em 0;
}
.donateDiv select {
	
}
.donateDiv a {
	background:#00afa0 url(/theme/img/whitet.png) repeat-x center center;
	border-radius:.2em;
	color:#FFF;
	text-decoration:none;
	display:inline-block;
	padding:.6em 1.3em;
	font-weight:bold;
}
.donateDiv a:hover {
	background-color:#00c4c6;
}



.cta span.f {
	margin:0;
	font-weight:normal;
	letter-spacing:-0.025em;
	display:inline-block;
	margin-top:1em
}
.cta label {
	margin:0 .9em 0 .3em;
}
.cta input {
	vertical-align:text-top;
	float:left;
}
.mobile #now {
	display:none;
}
#otherVal {
	display:none;
	float:left;
}

.cta #ov {
	background: #FFF;
	border: 1px solid #d7e2e4;
	padding: .6em .3em .4em .3em;
	border-radius: .4em;
	-moz-border-radius: .4em;
	-webkit-border-radius: .4em;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-size: 80%;
	line-height: 1;
	color: #4F5052;
	width: 3em;
	letter-spacing: 0.0em;
	margin-top:-.4em;
	text-align:center;
	float:none;
}

.disc {
	background:#333;
	color:#CCC;
	font-size:100%;
	text-align:center;
	padding:1em 2em;
	line-height:1.4;
}


.ty {
	background:#02ad9b url(/features/duck-shooting-is-not-a-sport/_theme/img/thankyou.jpg) 90% top no-repeat;
	color:#FFF;
	padding:5% 20%;
	text-align:center;
}
.ty h2 {
	color:#6fdad0;
	margin:0;
	font-size:190%;
	font-weight:normal;
}
.ty h2, .ty p {
	margin-right:50%;
}
.ty p {
	font-size:85%;
}
.ty p a {
	color:#FFF;
	text-decoration:none;
}
.ty p a:hover {
	color:#6fdad0;
}
















































#footerCnt {
  background:#FFF;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	position:relative;
}
#footerCnt .hr {
	display:block;
	width:100%;
	height:30px;
	margin:0 auto;
	max-width:1000px;
}
#footermicrosite {
	padding:70px 30px 120px 30px;
	min-height:78px;
	max-width:720px;
	margin:0 auto 0 auto;
}
#footermicrosite img {
    float:left;
    width:120px;
    height:auto;
    display:block;
}
#footermicrosite p {
    font-size:90% !important;
		line-height:1.4 !important;
    color:#8C8C8C;
    margin:0;
    padding:0;
    margin-left:30px;
    padding:0px 0 0 30px;
    border-left: 1px solid #DBDBDB;
    float:left;
    width:70%;
}
#footermicrosite p span {
    display:block;
    margin:10px 0 0 -40px;
}
#footermicrosite p a {
    color:#F37C20;
    text-decoration:none;
    font-size:120%;
    float:left;
    margin-left:40px;
}
#footermicrosite p a:hover {
    text-decoration:underline;
}



@media (max-width:1400px) {
	.what p {
		font-size:105%;
	}
}



@media (max-width:1300px) {
	.what p {
		font-size:100%;
	}
}






@media (max-width:1300px) {
	.what p {
		font-size:110%;
	}
	.heavy {
		font-size:190%;
	}
}

@media (max-width:1024px) {
	.screen .playBtnCnt {
		right:62%;
	}
	.ty {
		background-position:110% top;
		padding:5% 10%;
	}
	.ty h2, .ty p {
		margin-right:60%;
	}
}

@media (max-width:700px) {
	.cta {
		background:#FFF url(/features/duck-shooting-is-not-a-sport/_theme/img/stand-up-mob.jpg) center top no-repeat;
		background-size:140% auto;
		padding:20% 0 5% 0;
		position:relative;
	}
	.cta h1 {
		font-size:320%;
		width:40%;
		margin-right:5%;
	}
	.ctaPanel {
		width:92%;
		position:absolute;
		bottom:3%;
		left:4%;
		padding:6% 4%;
		color:#FFF;
		box-sizing:border-box;
		font-size:180%;
	}
	.shareDiv {
		float:none;
		width:100%;
		padding-bottom:1em;
		font-size:90%;
		margin-top:0 !important;
	}
	.donateDiv {
		border:none;
		float:none;
		width:100%;
		padding-bottom:2em;
	}
	.cta br {
		display:none;
	}
	.ty {
		background-position:220% top;
		padding:5% 5%;
	}
}

@media (max-width:666px) {
	.hero {
		float:none;
		width:100%;
		height:auto !important;
	}
	.intro {
		float:none;
		width:100%;
		height:auto !important;
		background:#00b4a8;
	}
	.introInt {
		padding: 7% 6.2%;
		font-size:240%;
	}
	.intro .logo {
		position:absolute;
		top:84vw;
		left:6.2%;
		width:20%;
		max-width:none;
	}
	.hero h1 {
		top:5%;
		left:4.5%;
	}
	.athlete div.attr {
		top:57%;
		left:6.2%;
		font-size:140%;
	}
	.banner {
		max-height:none;
	}
	.banner br {
		display:none;
	}
	.playBtnCnt {
		position:absolute;
		top:107.5vw;
		left:58%;
		width:auto;
		height:auto;
	}
	.playBtn {
		width:5em;
		height:5em;
	}
	.playBtn .playBg {
		background-color:rgba(0,0,0,.15);
	}
	.playBtn i {
		font-size:168%;
	}
	.playBtn .watch {
		display:none !important;
	}
	.intro p {
		font-size:100%;
		padding:0;
		width:55%;
	}
	.intro p strong {
		font-size:135%;
		text-shadow:none;
	}
	.ty {
		background-position:150% center;
		background-size:70% auto;
	}
	.ty h2, .ty p {
		margin-right:40%;
	}
	.ty p {
		font-size:75%;
	}
	
	
}




@media (max-width:660px) {
	
	.cta {
		padding:10% 0 5% 0;
	}
	.cta h1.heavy span.hint {
		display:none;
	}
	
	#footermicrosite {
			padding-top:50px;
			padding-bottom:50px;
	}
	#footermicrosite img {
			float:none;
			width:105px;
			margin:0 auto 35px auto;
	}
	#footermicrosite p {
			float:none;
			border:none;
			width:100%;
			padding:0;
			margin:0; 
			text-align:center;
	}
	#footermicrosite p span {
			margin:0;
	}
	#footermicrosite p a {
			padding:0;
			float:none;
			display:block;
			margin:8px auto 0 auto;
	}
}



@media (max-width:567px) {
	
	.heavy {
		font-size:400%;
	}
	.what h1 {
		width:45%;
		margin-top:0 !important;
		margin-right:5%;
	}
	.what .paras {
		float:left;
		width:45%;
		display:block;
	}
	.what p {
		float:none;
		width:auto;
		margin-left:10%;
		text-align:left;
		margin-top:0 !important;
		font-size:170%;
	}


	
	.doMenu a {
		font-size:130%;
	}
	.doMenu span {
		width:5%;
	}
	.section .nav a {
		display:none;
	}


	
	.screen {
		background:#ffd100;
		background-position:center top;
		background-size:auto 60%;
		background-attachment:scroll;
		background-repeat:no-repeat;
	}
	.shade2 {
		background:url(/features/duck-shooting-is-not-a-sport/_theme/img/yellow-fade.png) repeat-x center 50%;
		background-size: 100% 20%;
	}
	.panelPos, .panelPos.right, .panelPos.left { 
		margin:0 !important;
		position:absolute;
		bottom:3.5%;
		left:4%;
		width:92%;
	}
	.panel {
		font-size:15px;
		width:100%;
		box-sizing:border-box;
		padding:25px 27px 27px 27px;
	}
	.panel h2 {
		font-size:24px;
	}

	
	.screen h1 {
		font-size:290%;
	}
	.screen .playBtnCnt {
		top:25%;
		transform:translateY(-50%);
		left:0;
		right:auto;
		width:100%;
		font-size:300%;
	}
	.screen .playBtn {
		left:50%;
		transform:translateX(-50%);
		margin:0;
	}


	
}





@media (max-width:500px) {
}

@media (max-width:320px) {
	.doMenu a {
		font-size:115%;
	}
	.doMenu span {
		border:none;
		width:3%;
	}
	.screen {
		background-size:auto 60%;
	}
	.shade2 {
		background-position: center 50%;
	}
	.screen .playBtn {
		top:12%;
	}
}


.video-holder {visibility: hidden; background-color:#000;width: 100%; height: 100%; position: fixed; top: -100%; left: 0; height: 100%; z-index: 999;-webkit-transition: top 1s; -moz-transition: top 1s; -ms-transition: top 1s; -o-transition: top 1s; transition: top 1s;}
.video-holder.visible {visibility: visible; top:0;}
.video-holder.visiblenot {visibility: visible; top:-100% !important;}
.video-holder .video-external {display:none; position: absolute; width: 100%; height: 100%; left: 0; top: 0;  }
.close { width: 27px; height: 27px; position: absolute; right: 50px; top: 16px; background: url(/theme/img/videoclose.png) no-repeat center center; z-index: 200; }
#visiblehack{display:block}